{
   "version" : "0.1",
   "desc" : "This Apache web server is beneficial for static content and secure servers. This server does not use PHP support. CloudLinux profile",
   "pkgs" : [
      "ea-apache24",
      "ea-apache24-mod_cgid",
      "ea-apache24-mod_deflate",
      "ea-apache24-mod_expires",
      "ea-apache24-mod_headers",
      "ea-apache24-mod_hostinglimits",
      "ea-apache24-mod_mpm_worker",
      "ea-apache24-mod_proxy",
      "ea-apache24-mod_security2",
      "ea-apache24-mod_ssl",
      "ea-apache24-mod_suexec",
      "ea-apr",
      "ea-apr-util",
      "ea-profiles-cloudlinux"
   ],
   "name" : "CloudLinux + No PHP",
   "tags" : [
      "Apache 2.4",
      "mod_hostinglimits",
      "No PHP"
   ]
}
